/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/


.headerBox {
    padding-top: 15px;
    padding-bottom: 20px;
    background-color: #17191b;
}
.logo {
    position: relative;
}
.logo a {
    display: block;
}
.logo a img {
    display: block;
    position: relative;
    left: -30px;
}
.siteListMenu {
    margin-bottom: 25px;
    margin-top: 5px;
}
.siteListMenu li {
    display: inline-block;
    vertical-align: top;
    margin-right: 25px;
}
.siteListMenu li:last-child {
    margin-right: 0;
}
.siteListMenu li a {
    color: #fff;
    font-family: 'Gotham-Bold';
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    display: block;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.siteListMenu li a.red.current,
.siteListMenu li a.red:hover {
    color: #f4023c;
}
.siteListMenu li a.orange.current,
.siteListMenu li a.orange:hover {
    color: #e35e1b;
}
.siteListMenu li a.blue.current,
.siteListMenu li a.blue:hover {
    color: #3e71f8;
}
.siteListMenu li a.green.current,
.siteListMenu li a.green:hover {
    color: #22d3a8;
}
.bottomMenuBox {
    font-size: 0;
}
.bottomMenuBox ul {
    margin: 0;
    border-top: 3px solid rgba(0,0,0,0.4);
    border-bottom: 3px solid rgba(0,0,0,0.4);
}
.bottomMenuBox li {
    display: inline-block;
    vertical-align: top;
    margin-bottom: -3px;
}
.bottomMenuBox li a {
    color: #fff;
    font-family: 'Gotham-Bold';
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    display: block;
    /*padding: 15px 10px;*/
    padding: 15px 0;
    margin: 0 9px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border-bottom: 3px solid transparent;
}
.bottomMenuBox li:first-child a {
    margin-left: 0;
}
.bottomMenuBox li:last-child a {
    margin-right: 0;
}
.bottomMenuBox li a.giftCardLink {
    background-color: rgba(255,255,255,0.1);
    font-size: 12px;
    line-height: 14px;
    background-image: url("../images/giftPack.png");
    background-repeat: no-repeat;
    background-position: left 10px center;
    padding-left: 35px;
    text-align: center;
    padding-top: 13px;
    padding-bottom: 13px;
    padding-right: 10px;
    margin: 0;
    border-bottom: 3px solid rgba(0,0,0,0.6);
}
.StickyHeader .bottomMenuBox li a.giftCardLink {
    border-bottom-color: transparent;
}
.bottomMenuBox li a.bottomMenuPhone {
    font-size: 18px;
    color: #e7052d;
}
.bottomMenuBox li a.bottomMenuPhone span {
    color: #807f7f;
}
.bottomMenuBox li a.current,
.bottomMenuBox li a:hover {
    color: #f4023c;
    border-bottom: 3px solid #f4023c;
}
 .bottomMenuBox li.current_page_item a,
.bottomMenuBox li a.giftCardLink:hover,
.bottomMenuBox li a.giftCardLink.current {
    color: #3e71f8;
    border-bottom: 3px solid #3e71f8;
}
.homePageMapBox {
    position: relative;
    overflow: hidden;
    z-index: 2;
}
.homePageMapBox.noBg {
    z-index: 1;
    margin-top: -100px;
}
.homePageMap {
    height: 900px;
    width: 100%;
}
.centresDisplayWrap {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}
.sectionTopBorder {
    height: 0;
    border-style: solid;
    border-color: #fff transparent #fff #fff;
    border-width: 80px 3000px 0 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    z-index: 2;
}
.sectionTopCaretBorder {
    border-left: 150px solid transparent;
    border-right: 150px solid transparent;
    border-top: 100px solid #fff;
    position: absolute;
    top: 0;
    width: 0;
    height: 0;
    left: 50%;
    margin-left: -150px;
}

.sectionBottomBorder {
    height: 0;
    border-style: solid;
    border-color: #fff #fff #fff transparent;
    border-width: 0 0 80px 3000px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    z-index: 2;
}
.homePageMapInfo {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 1;
    text-align: center;
}
.homePageMapInfo .homePageMapHeadTitle {
    font-size: 40px;
    line-height: 50px;
    margin-top: 20px;
    color: #ff003d;
    text-transform: uppercase;
    font-family: 'Gotham-Bold';
}
.homePageMapInfo .homePageMapSubTitle {
    font-size: 30px;
    line-height: 50px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Gotham-Book';
}
footer {
    background-image: url("../images/footerBg.jpg");
    background-repeat: repeat;
    padding-bottom: 20px;
}
.footerLogo {
    padding-top: 25px;
}
.footerLogo a {
    display: block;
}
.informationBox {
    padding-top: 40px;
}
.bookingNum {
    font-size: 18px;
    line-height: 26px;
    color: #fff;
    margin-bottom: 15px;
}
.bookingNum span {
    color: #ff003d;
}
.workingTime {
    margin-bottom: 30px;
}
.workingTime p {
    font-size: 14px;
    line-height: 24px;
    color: #fff;
}
.workingTime p span {
    font-family: 'Gotham-Bold';
}
.socialBar {
    margin-bottom: 30px;
}
.socialBar p {
    font-size: 14px;
    line-height: 24px;
    color: #fff;
}
.socialBar ul {
    font-size: 0;
    margin-left: 0;
}
.socialBar li {
    vertical-align: middle;
    margin-right: 15px;
}
.socialBar li a {
    display: block;
}
.appDownload {
    margin-bottom: 25px;
}
.appDownload div {
    margin: auto;
    display: block;
    width: 250px;
    padding: 10px 10px 10px 60px;
    background-color: rgba(0, 0, 0, 0.3);
    background-image: url("../images/appIco.png");
    background-repeat: no-repeat;
    background-position: left 10px center;
    background-size: 40px;
    color: #3e71f8;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
}
footer .appDownload div {
    margin-left: 0;
}
.appDownload span,
.appDownload span a{
    color: #fff;
}
.appDownload span a:hover {
    color: #3e71f8;
}
.addressText {
    color: #fff;
    font-size: 13px;
    line-height: 24px;
}
.leMansLinks {
    margin-bottom: 20px;
}
.leMansLinks ul {
    margin: 0;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 30px 55px;
    font-size: 0;
}
.leMansLinks li {
    margin-right: 64px;
    vertical-align: middle;
}
.leMansLinks li:last-child {
    margin-right: 0;
}
.leMansLinks li a {
    display: block;
}
.newsletterBox {
    background: rgba(0, 0, 0, 0.4);
    padding: 15px;
}
.newsletterTitle {
    font-size: 14px;
    line-height: 1;
    color: #fff;
    font-family: 'Gotham-Medium';
}
.newsletterBox .form-group {
    margin-bottom: 0;
}
.newsletterBox label {
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    line-height: 18px;
}
.newsletterBox label.error {
    color: #ff003d;
    font-size: 11px;
    line-height: 16px;
    margin-top: 8px;
    margin-bottom: 0;
    font-family: 'Gotham-Medium';
}
.newsletterBox .form-control {
    background-color: #d0d0cf;
    border: none;
    box-shadow: none;
    color: #000;
    font-size: 14px;
    line-height: 22px;
}
.newsletterBox .form-control[type='submit'] {
    background-color: #e7052d;
    color: #fff;
}
.copyrightText {
    font-size: 12px;
    line-height: 24px;
    color: rgba(255, 255, 255, 0.5);
}
.footerMenu {
    float: left;
}
.footerMenu a {
    font-size: 12px;
    line-height: 24px;
    color: rgba(255, 255, 255, 0.5);
}
.designCredit {
    float: right;
    font-size: 12px;
    line-height: 24px;
    color: #fff;
}
.designCredit a {
    color: #ff003d;
}
.homePageBanner {
    /*max-width: 2400px;*/
    margin: auto;
    position: relative;
}
.homePageBanner img {
    width: 100%;
    margin: auto;
}
.homePageCallActionBox {
    background-color: #e7052d;
    text-align: center;
    color: #fff;
    padding-top: 60px;
    padding-bottom: 60px;
}
.homePageCallActionBox p {
    font-size: 30px;
    line-height: 42px;
    font-family: 'Gotham-Book';
    margin-bottom: 0;
}
.homePageCallActionBox p strong,
.homePageCallActionBox p span {
    font-family: 'Gotham-Bold';
}
.homePageCallActionBox a {
    color: #fff;
}
.instagramFeedBox {
    padding-top: 80px;
    padding-bottom: 80px;
}
.instagramFeedBox h3 {
    text-align: center;
    font-size: 60px;
    line-height: 68px;
    color: #292526;
    font-family: 'Gotham-Black';
    margin-top: 0;
}
.instagramFeedBox p {
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    color: #292526;
    margin-top: 0;
    font-family: 'Gotham-Medium';
}
.instagramFeedBox p a {
    color: #ff003d;
}
.instagramFeed {
    margin-top: 30px;
}
.instagramFeed ul {
    font-size: 0;
    margin: 0;
}
.instagramFeed li {
    display: inline-block;
    vertical-align: top;
    margin-right: 12px;
    width: 180px;
}
.instagramFeed li:last-child {
    margin-right: 0;
}
.instagramFeed li a {
    display: block;
}
.instagramFeed li img {

}
.appShowCase {
    font-size: 0;
}
.appShowCase li {
    display: inline-block;
    vertical-align: top;
    margin-right: 45px;
    width: 285px;
    text-align: center;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .appShowCase li {
        margin-right: 44px;
    }
}
.appShowCase li:last-child {
    margin-right: 0;
}
.appShowCaseTitle {
    height: 140px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    line-height: 25px;
    font-size: 17px;
    color: #000;
    font-family: 'Gotham-Bold';
    text-align: center;
    margin: auto;
    margin-bottom: 10px;
}
.appShowCaseTitle img {
    max-width: 140px;
    max-height: 140px;
    margin: auto;
}
.appShowCaseLink {
    font-size: 16px;
    line-height: 28px;
    color: #ff003d;
    background-color: #3d3d3d;
    padding: 10px;
    font-family: 'Gotham-Medium';
    display: block;
}
.darkBg .appShowCaseLink {
    background-color: transparent;
}
.appShowCaseLink img {
    margin-left: 20px;
}
.appShowCase .lightBg {
    background-color: #f4f4f4;
    padding: 20px 45px;
}
.appShowCase .darkBg {
    background-color: #191919;
    padding: 20px 50px;
}
.appShowCaseBox {
    padding-top: 50px;
}
.visitBox {
    position: relative;
    padding-top: 100px;
    padding-bottom: 100px;
    /*background-image: url("../images/bg1.jpg");*/
    /*background-position: center;*/
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
    overflow: hidden;
}
.visitBox:before {
    -moz-transform: rotate(-2deg);
    -webkit-transform: rotate(-2deg);
    -o-transform: rotate(-2deg);
    -ms-transform: rotate(-2deg);
    transform: rotate(-2deg);
    background: url("../images/bg1.jpg");
    width: 110%;
    height: 86%;
    left: -100px;
    top: 0px;
    position: absolute;
    content: "";
    background-position: center center;
    transform-origin: right;
    background-repeat: no-repeat;
    background-size: cover;
    z-index:-1
}
.visitBox h3 {
    text-align: center;
    font-size: 60px;
    line-height: 68px;
    color: #fff;
    font-family: 'Gotham-Black';
    margin-top: 20px;
    margin-bottom: 50px;
}
.visitSingle {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 25px;
    margin: 0 -5px;
    text-align: center;
}
.visitSingle h4 {
    font-size: 20px;
    line-height: 28px;
    color: #292526;
    margin-top: 0;
    margin-bottom: 30px;
    font-family: 'Gotham-Medium';
}
.visitSingle p {
    font-size: 14px;
    line-height: 22px;
    color: #292526;
    height: 44px;
    overflow: hidden;
    margin-bottom: 25px;
    text-align: center;
}
.visitSingle a {
    font-size: 18px;
    line-height: 28px;
    color: #fff;
    background-color: #e7052d;
    border-radius: 5px;
    padding: 8px 15px;
    display: inline-block;
}
.dealBox {
    padding-top: 50px;
}
.dealBox h3 {
    text-align: center;
    font-size: 60px;
    line-height: 68px;
    color: #292526;
    font-family: 'Gotham-Black';
    margin-top: 0;
    margin-bottom: 30px;
}
.dealBox .visitSingle {
    background-color: #f5f5f5;
    margin: 0;
    text-align: center;
}
.dealBox .visitSingle h4 {
    margin-bottom: 20px;
    text-align: center;
}
.dealBox .visitSingle p {
    height: 66px;
}
.videoWrap {
    position: relative;
    margin-bottom: 15px;
    overflow: hidden;
    margin-top: 15px;
}
.videoDetailWrapper {
    /*position: absolute;*/
    /*left: 0;*/
    /*top: 0;*/
    /*bottom: 0;*/
    /*right: 0;*/
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 100px;
    padding-bottom: 100px;
}
.videoDetailWrap {
    /*position: absolute;*/
    /*left: 10%;*/
    /*top: 50%;*/
    text-align: center;
    /*    -moz-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);*/
    /*max-width: 80%;*/
    /*z-index: 2;*/
}
.videoDetailWrap h3 {
    font-size: 60px;
    line-height: 68px;
    color: #fff;
    font-family: 'Gotham-Black';
    margin-top: 0;
    margin-bottom: 30px;
}
.videoDetailWrap p {
    font-size: 20px;
    line-height: 28px;
    color: #fff;
    max-height: 84px;
    overflow: hidden;
    margin-bottom: 90px;
}
.videoDetailWrap .playButton {
    cursor: pointer;
}
.centresDisplay {
    background-color: rgba(0, 0, 0, 0.9);
    padding: 30px 50px 25px;
    text-align: center;
}
.centresDisplay .centreLogo {
    margin-bottom: 20px;
}
.centresDisplay .centreLogo img {
    margin: auto;
}
.centresDisplay .centreTagLine {
    font-family: 'Gotham-Medium';
    font-size: 18px;
    line-height: 26px;
    color: #fff;
}
.centresDisplay .centreSubTagLine {
    font-size: 18px;
    line-height: 24px;
    color: #fff;
    margin-bottom: 30px;
}
.centresDisplay .centreLink {
    font-size: 18px;
    line-height: 28px;
    color: #fff;
    display: inline-block;
    padding: 5px 20px;
    border-radius: 2px;
    width: 150px;
}
.centresDisplay .centreLink.red {
    background-color: #e7052d;
}
.centresDisplay .centreLink.green {
    background-color: #ff7530;
}
.centresDisplay .centreLink.blue {
    background-color: #22d3a8;
}
.centresDisplayBox {
    position: relative;
    height: 0;
    z-index: 3;
    top: -100px;
}

@media screen and (min-width: 768px) and (max-width: 1600px) {
    .centresDisplayBox {
        top: -65px;
    }
}
.viewCateringButton a
{
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    line-height: 28px;
    padding: 10px 60px;
    font-family: "Gotham-Bold";
    text-transform: uppercase;
    width: auto;
    background-color: #3e71f8;
}
.viewCateringButton
{
    margin-top: 15px;
    margin-bottom: 0px;
    text-align: center;
}
.giftPricingTable .bookingNum a span
{
    color: #636363;
}
.giftPricingTable .bookingNum a 
{
    color: #3e71f8;
}
.newsContactInfo p a {
    color: #292526;
}